Уязвимость BDU:2022-00239

Дата: 16.03.2020. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-00239.

Наименование уязвимости: Уязвимость модуля k8s системы управления конфигурациями Ansible, связанная с раскрытием информации, позволяющая нарушителю получить доступ к конфиденциальным данным.

Описание уязвимости: Уязвимость модуля k8s системы управления конфигурациями Ansible связана с раскрытием информации. Эксплуатация уязвимости может позволить нарушителю получить доступ к конфиденциальным данным
Уязвимое ПО: Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Debian GNU/Linux 10.0 | Сетевое программное средство Red Hat Inc. Ansible Tower от 3.5.0 до 3.5.5 включительно | Сетевое программное средство Red Hat Inc. Ansible Tower от 3.6.0 до 3.6.3 включительно | Сетевое программное средство Red Hat Inc. Ansible Tower от 3.4.0 до 3.4.5 включительно | Прикладное ПО информационных систем Red Hat Inc. Ansible до 2.7.16 включительно | Операционная система ООО «РусБИТех-Астра» Astra Linux Special Edition 1.7 | Сетевое программное средство Red Hat Inc. Ansible Tower до 3.3.4 включительно | Прикладное ПО информационных систем Red Hat Inc. Ansible от 2.8.0 до 2.8.8 включительно | Прикладное ПО информационных систем Red Hat Inc. Ansible от 2.9.0 до 2.9.5 включительно | Операционная система ООО «РусБИТех-Астра» Astra Linux Special Edition 4.7 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 80 | Debian GNU/Linux 90 | Debian GNU/Linux 100 | Astra Linux Special Edition 17 | Astra Linux Special Edition 47 |
Дата выявления: 16.03.2020.
CVSS 2.0: AV:L/AC:L/Au:N/C:P/I:N/A:N
Уровень опасности уязвимости: Низкий уровень опасности (базовая оценка CVSS 2.0 составляет 2,1)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,5)

Возможные меры по устранению:
Для Ansible:
использование рекомендаций производителя: https://github.com/ansible-collections/kubernetes/pull/51

Для Debian:
использование рекомендаций производителя: https://security-tracker.debian.org/tracker/CVE-2020-1753

Для Astra Linux:
использование рекомендаций производителя: https://wiki.astralinux.ru/astra-linux-se17-bulletin-2021-1126SE17
использование рекомендаций производителя: https://wiki.astralinux.ru/astra-linux-se47-bulletin-2022-0114SE47
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Существует в открытом доступе
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2020-1753.

Тип ошибки CWE: CWE-200
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2020-1753
https://github.com/ansible-collections/kubernetes/pull/51
https://nvd.nist.gov/vuln/detail/CVE-2020-1753
https://security-tracker.debian.org/tracker/CVE-2020-1753
https://wiki.astralinux.ru/astra-linux-se17-bulletin-2021-1126SE17
https://wiki.astralinux.ru/astra-linux-se47-bulletin-2022-0114SE47

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.